Parpadee y es posible que se haya perdido el último agujero de seguridad en la experiencia de usuario de Nvidia que impulsa la suite GeForce Experience. Sin embargo, a pesar de la solución reciente, los expertos en seguridad sugieren que desinstale el programa.

Nvidia fue informada sobre la existencia de una vulnerabilidad de seguridad el 16 de abril, y la compañía cerró la brecha en la Versión 3.19 del software GeForce Experience, lanzado a fines de mayo. La conclusión clave es que todos los usuarios de GFE deben actualizar su software a la versión 3.19 lo antes posible para asegurarse de que está a salvo de los malos de Internet que buscan piratear el planeta.

Actualización de Nvidia afirma que han solucionado problemas «que pueden llevar a la divulgación de información, escalada de privilegios, denegación de servicio o ejecución de código», por lo que hay muchas razones para actualizar a la última versión.

Relacionado: Mejor VPN 2019

Rhino Security Labs, que descubrió el exploit, afirmó que había “una vulnerabilidad en el componente Web Helper, en la que un atacante con acceso al sistema local puede crear entradas que pueden no estar debidamente validadas. Un ataque de este tipo puede provocar la ejecución de código, la denegación de servicio o la divulgación de información «. Podría verse afectado con solo un par de clics en un sitio web malicioso.

Esta vulnerabilidad está abierta en todas las versiones del software anteriores a la 3.19, así que solo para trabajar el punto: ve y actualiza a la 3.19 si ya tienes instalada la GeForce Experience.

Sin embargo, Rhino ha afirmado que «es una buena idea simplemente desinstalarlo de su sistema para reducir la superficie de ataque adicional que introduce». Es decir, a menos que realmente necesite usarlo. También han afirmado que, si bien Nvidia ha solucionado este problema específico, las vulnerabilidades permanecen con la herramienta webhelper de GeForce Experience, así que espere más actualizaciones de seguridad de Nvidia pronto.

Leave a Reply